@media (max-width: 767px) {

	.main-header__header-container-inner {
		grid-template-columns: repeat(3, 1fr);
		max-width: 90%;
	}

	.main-header__container .main-logo {
		grid-column: 2;
		grid-row: 1;
	}

	.menu-wrapper {
		grid-column: 1;
		justify-content: flex-start;
	}

	.main-header__inner .header-actions {
		grid-column: 3;
		grid-row: 1;
	}

}

@media (min-width: 1200px) {

	.main-header__inner--is-fixed {
		opacity: 0;
		transform: translateY(-100%);
		transition: all 0.35s ease-in-out;
		pointer-events: none;
	}

	.main-header__inner--is-fixed.main-header__inner--is-shown {
		opacity: 1;
		transform: translateY(0);
		pointer-events: all;
	}

	.menu-wrapper {
		grid-column: 2;
	}

	.main-header__inner .header-actions {
		grid-column: 3;
	}

	/*.menu-wrapper,*/
	/*.navigation-wrapper,*/
	/*.navigation-container,*/
	/*.navigation-links,*/
	/*.menu-en-tete-container,*/
	/*#primary-menu {*/
	/*	height: 100% !important;*/
	/*	width: 100%;*/
	/*}*/

	.menu-wrapper .navigation-links {
		display: flex;
		justify-content: center;
	}

}

@media (min-width: 1440px) {

	.main-header__header-container-inner {
		grid-template-columns: 0.25fr auto;
	}

}